How to remove libxml++2.6-2v5 from Debian 9 (Stretch)